.faq .container.Fortified-by-Fortified {
    margin-bottom: 100px;
}
.column_row_1, column_row_2 {
    min-height: 317px !important;
}
.faq h2 {
    padding-top: 30px;
    text-align: center !important;
}
.mobile.about_us_grey.padding-48t.padding-114b.videos.hide_some.faq {
    padding-top: 38px !important;
}
h3.sub-stepper {
    padding-top: 40px;
}
.mobile.padding-48t.padding-114b.videos.hide_some.inset {
    padding-top: 20px !important;
}
.intimidating .solar_explanation {
    padding-top: 30px !important;
}
body.page-template-page-solar .home_head_1.whiteme h1 {
    color: #ffffff !important;
    font-family: 'Poppins', sans-serif !important;
    font-size: 55px !important;
    line-height: 69px;
    font-weight: 700 !important;
}

body.page-template-page-solar h3.solar_stepper {
  color: #303133;
  font-family: Montserrat,Sans-serif;
  font-size: 28px;
  font-weight: 800;
  text-transform: none;
  font-style: normal;
  text-decoration: none;
  line-height: 1.2em;
  letter-spacing: -1.5px;
  text-align: left;
}
body.page-template-page-solar h2.solar_stepper {
  color: #303133;
  font-family: Montserrat,Sans-serif;
  font-size: 33px;
  font-weight: 800;
  text-transform: none;
  font-style: normal;
  text-decoration: none;
  line-height: 1.2em;
  letter-spacing: -1.5px;
  text-align: left;
}
body.page-template-page-solar p.solar_stepper {
  color: #303133;
  font-family: Montserrat,Sans-serif;
  font-size: 33px;
  font-weight: 800;
  text-transform: none;
  font-style: normal;
  text-decoration: none;
  line-height: 1.2em;
  letter-spacing: -1.5px;
  text-align: left;
}
.mobile.padding-48t.padding-114b.videos.hide_some {
    padding-top: 78px !important;
}
.special .solar_explanation {
    padding-top: 20px !important;
}
.intimidating {
    margin-top: 78px !important;
}
.content {
    padding-top: 8px !important;
}
body.page-template-page-solar .padding-114b { padding-bottom: 4px !important; }
body.page-template-page-solar .last.padding-114b { padding-bottom: 114px !important; }
body.page-template-page-solar p.sub-stepper.more_height {
    line-height: 1.7  !important;
    margin-top: 11px !important;
}
body.page-template-page-solar .column_row_1 {
    min-height: 245px;
}
body.page-template-page-solar .move_down.solar_feature {
    padding-top: 136px !important;
}
body.page-template-page-solar .row.testimmonial.quotes {
    background: #f3f3f3!important;
    box-shadow: 7px 17px 10px -5px rgb(0 0 0 / 13%);
}

body.page-template-page-solar div#contactspy {
    background-size: cover;
    background-position: center center;
    background-image: url("/wp-content/uploads/2023/01/hero-timberline-solar-for-contractors-2.webp");
    height: 500px ;
    margin-top: -80px;
    box-shadow: 0 0px 78px #333333;
    background-color: #a0a2a5b0;
    background-blend-mode: multiply;
    background-repeat: no-repeat;
}
body.page-template-page-solar header {
      background: transparent  !important;
  }
body.page-template-page-solar .navbar-color {
    background-color: #00000047 !important;
}
body.page-template-page-solar .row.testimmonial {
    height: auto !important;
}
body.page-template-page-solar footer .float-left.width-100.background-footer-grey {
    display: none;
}
body.page-template-page-solar .home_head_1 h1 {
    line-height: 69px;
}
body.page-template-page-solar .container.solar {
    position: absolute;
    top: 0;
    width: 100%;
    max-width: 100%;
    text-align: center;
    padding: 132px 0 0;
}
body.page-template-page-solar .mobile.about_us_grey.padding-48t.padding-114b.videos {
    background-color: #ffffff00;
}
body.page-template-page-solar .container.Fortified-by-Fortified {
    padding-top: 2px;
}
body.page-template-page-solar .headline_text.bigger,
body.page-template-page-solar h2.tiny { text-align: left; }
body.page-template-page-solar h2.elementor-heading-title.elementor-size-default {
    font-size: 33px;
}

body.page-template-page-solar h3.sub-stepper, body.page-template-page-solar p.sub-stepper {
    color: #303133;
    font-family: "Montserrat", Sans-serif;
    font-size: 23px;
    font-weight: 600;
    text-transform: none;
    font-style: normal;
    text-decoration: none;
    letter-spacing: -0px;
    text-align: left;
    margin-bottom: 14px;
}
/*body.page-template-page-solar p.solar_explainer {
    font-size: 19px;
    text-align: left;
}*/
body.page-template-page-solar p.solar_explainer {
    font-size: 20px;
    text-align: left;
    font-weight: 500;
    line-height: 32px;
    padding-bottom: 10px;
    color: #333f4be3;
}
body.page-template-page-solar .container.Fortified-by-Fortified .col-md-7.solar img {
    padding: 0;
    box-shadow: 7px 17px 10px -5px rgb(0 0 0 / 33%);
    margin: 0;
    width: auto;
    height: auto;
    border-radius: 11px;
    max-height: 376px;
}
body.page-template-page-solar .solar_feature {
    padding: 30px;
}
body.page-template-page-solar .row.testimmonial.quotes {
    background: #f3f3f3!important;
    margin: 8px 0 36px;
}
body.page-template-page-solar .solar_explanation {
    padding: 3px 0px 0px 20px;
    height: 100%;
}
body.page-template-page-solar h2.tiny {
    font-size: 30px;
    color: #555555;
    font-weight: 300;
    letter-spacing: 1px;
}
body.page-template-page-solar .container.Fortified-by-Fortified h2.tiny {
    padding: 0;
}
body.page-template-page-solar .headline_text.bigger {
    padding-bottom: 10px;
}

body.page-template-page-solar-php .contact-form-jeff {
    max-height: 594px;
}
body.page-template-page-solar-php .headline_text.bigger h1,
body.page-template-page-solar-php .headline_text.bigger h2 {
    text-align: left;
}
body.page-template-page-solar .contact-form-jeff.contact-form-backgound.padding-30t.padding-20b {
    margin: 0px 20px 0px 0 !important;
}
body.page-template-page-solar  div.contactspy {
    padding-left: 0;
    padding-right: 0;
}
body.page-template-page-solar  div#contactspy.contactspy {
    margin-top: 0 !important;
    border-radius: 5px;
    background-image: url("/wp-content/uploads/2023/02/Timberline_Solar_RM_HR_100_THP-scaled.jpg");
    height: 455px;
}
body.page-template-page-solar form#\37 {
    padding: 0 40px;
}
body.page-template-page-solar .font-san-sm.font-regular.font-white.padding-15l.padding-15r.home_form_2,
body.page-template-page-solar .font-san-md.font-regular.font-yellow.padding-15l.padding-15r.home_form_1 {
    padding: 0 60px !important;
}
body.page-template-page-solar .wpcf7-not-valid-tip {
    padding-top: 3px;
    padding-left: 0px;
    line-height: 21px;
    color: beige;
}
body.page-template-page-solar .wpcf7-not-valid-tip {
    padding-top: 3px;
    padding-left: 0px;
    line-height: 21px;
    color: beige;
}
body.page-template-page-solar .wpcf7-response-output {
    color: beige;
}


@media (max-width: 1500px)  {
  body.page-template-page-solar .home_page_form input[type="submit"] {
      width: 100% !important;
      max-width: 250px;
  }
}




@media (min-width: 1200px) {
body.page-template-page-solar form#\35 305 {
    padding: 10px 45px 0;
}
}

/*  iPad - landscape  */
@media (width: 1180px) and (orientation: landscape),
@media (width: 1024px) and (orientation: landscape)  {
  h2.elementor-heading-title.elementor-size-default {
    font-size: 36px;
  }
}



@media (max-width: 1000px)  {
body.page-template-page-solar-php h2.tiny {
    font-size: 24px !important;
    letter-spacing: 4px !important;
    line-height: 32px;
}
}


@media (width: 736px) and (orientation: landscape)  {
  body.page-template-page-solar div#contactspy {
      height: 711px !important;
  }

  body.page-template-page-solar  div#contactspy.contactspy {
      height: 710px !important;
  }
}

@media (width: 667px) and (orientation: landscape) {
  body.page-template-page-solar div#contactspy {
      height: 711px !important;
  }

  body.page-template-page-solar  div#contactspy.contactspy {
      height: 710px !important;
  }
}



@media (max-width: 428px)  {
  body.page-template-page-solar-php .container.solar {
	      padding: 152px 0 0 !important;
  }
  body.page-template-page-solar-php .home_head_1 {
	      font-size: 52px !important;
	      line-height: 58px !important;
  }
  body.page-template-page-solar h2.tiny {
      font-size: 23px !important;
      line-height: 30px;
  }
  body.page-template-page-solar .container.Fortified-by-Fortified h2.tiny {
      padding: 0 5% 75px 5%;
  }
  body.page-template-page-solar .move_down.solar_feature {
      padding-top: 0px !important;
  }
  body.page-template-page-solar  div#contactspy.contactspy {
      height: 750px !important;
  }
}

@media (max-width: 400px)  {
body.page-template-page-solar-php .home_head_1 {
      font-size: 46px !important;
      line-height: 57px !important;
}
}

@media (max-width: 500px)  {
body.page-template-page-solar .home_head_1.whiteme h1 {
    font-size: 44px !important;
    line-height: 55px !important;
}
}
